## EmpathyLocationManager

EmpathyLocationManager

## Synopsis

                        EmpathyLocationManager;
    EmpathyLocationManager * empathy_location_manager_dup_singleton
                                                            (void);

## Object Hierarchy

      GObject
       +----EmpathyLocationManager

## Description

## Details

### EmpathyLocationManager

    typedef struct _EmpathyLocationManager EmpathyLocationManager;

### empathy_location_manager_dup_singleton ()

    EmpathyLocationManager * empathy_location_manager_dup_singleton
                                                            (void);

Returns : |